:root {
  --background-color: #80a3ff;
  --header-color: #ffffff;
  --icon-color: #ffffff;
  --hover-color: #f7d147;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Roboto", sans-serif;
}

/* Multiply */

h3 {
  font-size: 23px;
  line-height: 30px;
  color: var(--header-color);
}

/* Content */

h1 {
  font-size: 70px;
  line-height: 76px;
  color: var(--header-color);
}

#coming-soon {
  background-color: var(--background-color);
  height: 100vh;
  overflow: hidden;
}

#coming-soon i {
  font-size: 30px;
  color: var(--icon-color);
  margin-left: 16px;
  margin-right: 16px;
  margin-top: 30px;
  transition: all ease-in-out 0.3s;
}

#coming-soon a:hover i {
  color: var(--hover-color);
}

#coming-soon img {
  margin: 50px 0;
}

#coming-soon{
  display: grid;
  place-items: center;
}
